using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Aram_CRM_Project.BLL.Entity
{
    class Check
    {
        private string _Id = string.Empty;
        private string _CheckNum = string.Empty;
        private string _Bank = string.Empty;
        private string _AccountNum = string.Empty;
        private string _Date = string.Empty;
        private string _Price = string.Empty;
        private string _OrderId = string.Empty;
        private string _ReserveId = string.Empty;

        public string ReserveId
        {
            set { _ReserveId = value; }
            get { return _ReserveId; }
        }

        public string OrderId
        {
            set { _OrderId = value; }
            get { return _OrderId; }
        }

        public string Price
        {
            set { _Price = value; }
            get { return _Price; }
        }

        public string Date
        {
            set { _Date = value; }
            get { return _Date; }
        }

        public string AccountNum
        {
            set { _AccountNum = value; }
            get { return _AccountNum; }
        }

        public string Bank
        {
            set { _Bank = value; }
            get { return _Bank; }
        }

        public string CheckNum
        {
            set { _CheckNum = value; }
            get { return _CheckNum; }
        }

        public string Id
        {
            set { _Id = value; }
            get { return _Id; }
        }
    }
}
